Subject: <draft-hinden-6man-rfc2460bis-02.txt>

From: Bob Hinden <[email-masked]>
Date: Wed, 12 Aug 2015 09:27:12 -0700

I published the -02 version of the RFC2460bis draft.  See links below.

The purpose of this version of the draft is to update the document to resolve the open Errata on RFC2460.  This includes:

   Errata ID: 2541: This errata notes that RFC2460 didn't
   update RFC2205 when the length of the Flow Label was
   changed from 24 to 20 bits from RFC1883.  This issue was
   resolved in RFC6437 where the Flow Label is defined.  This
   draft now references RFC6437.  No change is required.

   Errata ID: 4279: This errata noted that the specification
   doesn't handle the case of a forwarding node receiving a
   packet with a zero Hop Limit.  This is fixed in
   Section 3.0 of this draft.  Note: No change was made
   regarding host behaviour.

   Errata ID: 2843: This errata is marked rejected.  No
   change is required.

Editorial changes to the Flow Label and Traffic Class text were also made.

You can see the diff from the previous version at:

 https://tools.ietf.org/rfcdiff?url2=draft-hinden-6man-rfc2460bis-02.txt

Please review this draft to verify that the changes are appropriate.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Regards,
Bob

p.s.  The next draft (-03) will deal with the the deprecation of of RH0.

> A new version of I-D, draft-hinden-6man-rfc2460bis-02.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-hinden-6man-rfc2460bis
> Revision:	02
> Title:		Internet Protocol, Version 6 (IPv6) Specification
> Document date:	2015-08-12
> Group:		Individual Submission
> Pages:		35
> URL:            https://www.ietf.org/internet-drafts/draft-hinden-6man-rfc2460bis-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-hinden-6man-rfc2460bis/
> Htmlized:       https://tools.ietf.org/html/draft-hinden-6man-rfc2460bis-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-hinden-6man-rfc2460bis-02